Summary: 	Netlister for the gEDA project.
Name: 		geda-gnetlist
Version: 	20030901
Release: 	1mdk
Source:		%{name}-%{version}.tar.bz2
Url:		http://www.geda.seul.org
License: 	GPL
Group: 		Sciences/Other
BuildRoot:  %{_tmppath}/%name
BuildRequires: geda-symbols, libgtk+1.2-devel
BuildRequires: libgeda-devel = %version
Buildrequires: libgdgeda-devel
BuildRequires: geda-gsymcheck = %version
buildRequires: libguile-devel >= 1.6.0

%description
Gnetlist generates netlists from schematics drawn with gschem
(the gEDA schematic editor). Possible output formats are:
- spice netlists
- verilog
- tango

%prep
%setup -q

%build
%configure
make all

%install
MY_DIR=$RPM_BUILD_ROOT%_datadir/gEDA
%makeinstall GEDADATADIR=$MY_DIR GEDARCDIR=$MY_DIR rcdatadir=$MY_DIR \
	scmdatadir=$MY_DIR


%clean
rm -Rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING NEWS README
%dir %{_datadir}/gEDA
%{_bindir}/gnetlist
%{_bindir}/mk_verilog_syms
%{_bindir}/gschem2pcb
%{_bindir}/sw2asc
%{_mandir}/man*/*
%{_datadir}/gEDA/*.scm
%{_datadir}/gEDA/system-gnetlistrc


%changelog
* Sat Sep 06 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030901-1mdk
- 20030901

* Thu May 29 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030525-1mdk
- 20030525

* Fri Apr 11 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030223-1mdk
- 20030223
 
* Mon Mar 03 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20020825-2mdk
- rebuild

* Tue Oct 08 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20020825-1mdk
- 20020825
- fix buildrequires

* Wed Aug 14 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20020527-2mdk
- fix buildrequires

* Tue Jul 16 2002 Lenny Cartier <lenny@mandrakesoft.com> 20020527-1mdk
- 20020527

* Fri May 17 2002 Lenny Cartier <lenny@mandrakesoft.com> 20020414-2mdk
- fix typo in desc. (thx Levi Ramsey)

* Thu May 16 2002 Lenny Cartier <lenny@mandrakesoft.com> 20020414-1mdk
- 20020414

* Thu Oct 18 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-2mdk
- fix file-in-usr-marked-as-conffile

* Mon Aug 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-1mdk
- new snapshot
- spec cleaning
- add BuildRequires

* Wed Jul 05 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 20000220-1mdk
- first spec file.
